<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'coursecertificate', language 'nl_wp', version '3.10'.
 *
 * @package     coursecertificate
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityhiddenwarning'] = 'Deze activiteit is momenteel verborgen. Indien je de activiteit zichtbaar maakt zullen gebruikers die aan de criteria voldoen automatisch een certificaat in PDF ontvangen.';
$string['automaticsend_helptitle'] = 'Hulp bij automatische verzending';
$string['automaticsenddisabled'] = 'Het automatisch verzenden van dit certificaat is uitgeschakeld.';
$string['automaticsenddisabled_help'] = 'Door deze instelling uitgeschakeld te laten moeten gebruikers op de link op de cursuspagina klikken om het certificaat te ontvangen nadat ze aan de criteria voor behalen hebben voldaan.<br/><br/>
Bij het inschakelen van deze instelling ontvangen gebruikers automatisch een certificaat in PDF zodra ze aan de criteria voldoen. Let op dat alle gebruikers die op dat moment al voldoen aan de criteria ook een certificaat zullen ontvangen.';
$string['automaticsenddisabledalert'] = 'Gebruikers die voldoen aan de criteria van deze activiteit krijgen hun certificaat uitgereikt zodra ze de activiteit openen.';
$string['automaticsenddisabledinfo'] = 'Momenteel voldoen {$a} gebruikers aan de criteria voor deze activiteit en zullen hun certificaat uitgereikt krijgen zodra ze de activiteit openen.';
$string['automaticsendenabled'] = 'Het automatisch verzenden van dit certificaat is ingeschakeld.';
$string['automaticsendenabled_help'] = 'Door deze instelling ingeschakeld te laten ontvangen gebruikers automatisch een certificaat in PDF zodra ze aan de criteria voldoen.<br/><br/>
Bij het uitschakelen van deze instelling moeten gebruikers op de link op de cursuspagina klikken om het certificaat te ontvangen nadat ze aan de criteria voor behalen hebben voldaan.';
$string['certificateissues'] = 'Uitgegeven certificaten';
$string['certifiedusers'] = 'Gecertificeerde gebruikers';
$string['chooseatemplate'] = 'Kies een template...';
$string['code'] = 'Code';
$string['coursecertificate:addinstance'] = 'Voeg een nieuwe Cursus certificaat activiteit toe';
$string['coursecertificate:receive'] = 'Ontvang uitgegeven certificaten';
$string['coursecertificate:view'] = 'Bekijk Cursus certificaat';
$string['coursecertificate:viewreport'] = 'Bekijk uitgegeven Cursus certificaat rapport';
$string['coursecompletiondate'] = 'Datum voltooiing';
$string['courseinternalid'] = 'Intern cursus ID gebruikt in URLs';
$string['courseurl'] = 'Cursus URL';
$string['disableautomaticsend'] = 'Gebruikers zullen niet langer automatisch een PDF certificaat ontvangen zodra ze voldoen aan de criteria. In plaats daarvan zullen ze op de link op de cursuspagina moeten klikken om het PDF certificaat te ontvangen zodra ze voldoen aan de criteria.';
$string['enableautomaticsend'] = 'Alle gebruikers zullen automatisch een PDF certificaat ontvangen zodra ze aan de criteria voldoen.<br/><br/>
Momenteel voldoen {$a} gebruiker aan de criteria maar hebben de activiteit nog niet geopend. Zij zullen dus ook direct een certificaat ontvangen.<br/><br/>
Gebruikers die de activiteit al wel hebben geopend ontvangen het certificaat niet opnieuw.';
$string['enableautomaticsendpopup'] = 'Alle gebruikers zullen automatisch een PDF certificaat ontvangen zodra ze aan de criteria voldoen.<br/><br/>
Gebruikers die al aan de criteria voldoen maar de activiteit nog niet hebben geopend zullen ook direct een certificaat ontvangen.<br/><br/>
Gebruikers die de activiteit al wel hebben geopend ontvangen het certificaat niet opnieuw.';
$string['expirydate'] = 'Verloop datum';
$string['issueddate'] = 'Datum uitgegeven';
$string['managetemplates'] = 'Beheer certificate templates';
$string['modulename'] = 'Cursus certificaat';
$string['modulename_help'] = 'De cursus certificaat module geeft de mogelijkheid aan gebruikers om hun prestaties te vieren door het behalen van certificaten.<br/><br/>Je bent in staat om te kiezen uit diverse certificaat templates die automatisch gebruikers gegevens zullen weergeven zoals volledige naam, cursus, etc. <br/><br/>Gebruikers kunnen zelf een PDF certificaat downloaden door de activiteit te openen en er zijn opties om een PDF certificaat automatisch te verzenden via email.<br/><br/>Als de template een QR code bevat zullen gebruikers deze kunnen scannen om het certificaat te valideren.';
$string['modulenameplural'] = 'Cursus certificaten';
$string['notemplateselected'] = 'De geselecteerde template kan niet worden gevonden. Ga naar de instellingen van de activiteit en selecteer een nieuwe template.';
$string['notemplateselecteduser'] = 'Het certificaat is niet beschikbaar. Neem contact op met de beheerder van deze site.';
$string['notemplateswarning'] = 'Er zijn geen beschikbare templates. Neem contact op met de beheerder van deze site.';
$string['notemplateswarningwithlink'] = 'Er zijn beschikbare templates. Ga naar <a href="{$a}">beheer certificaat templates</a> en maak een nieuwe aan.';
$string['nouserscertified'] = 'Er zijn geen gecertificeerde gebruikers.';
$string['page-mod-coursecertificate-x'] = 'Elke cursus certificaat module pagina';
$string['pluginadministration'] = 'Cursus certificaat administratie';
$string['pluginname'] = 'Cursus certificaat';
$string['previewcoursefullname'] = 'Volledige naam cursus';
$string['previewcourseshortname'] = 'Korte naam cursus';
$string['privacy:metadata'] = 'De cursus certificaat activiteit slaat geen persoonlijke gegevens op.';
$string['revoke'] = 'Intrekken';
$string['revokeissue'] = 'Weet je zeker dat je uitgegeven certificaat voor deze gebruiker wilt intrekken?';
$string['selectdate'] = 'Selecteer datum';
$string['selecttemplatewarning'] = 'Zodra dit certificaat op zijn minst 1 certificaat uitgeeft zal dit veld worden geblokkeerd en kan niet meer worden gewijzigd.';
$string['status'] = 'Status';
$string['taskissuecertificates'] = 'Geef cursus certificaten uit';
$string['template'] = 'Template';
